PRODUCT STUDIO
제품 이미지1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPP
D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP
D-Link DGS-1100-26MPP Switch — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.
누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.
기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.
D-Link DGS-1100-26MPP Switch
기술 사양
등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
10G 지원
Hayir
DHCP 기능
IGMP 검색
Wi-Fi 표준
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
라우팅/스위칭 용량
52 Gbit/s
서비스 품질 QoS 지원
이더넷 전력 PoE 입력 개수
24
이더넷을 통한 Poe 포트당 전력
30 W
이더넷을 통한 전력 Poe 지원
자동 MDI/MDI-X
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
SSH/SSL 지원
예
통신 LED 표시등
GTIN EAN UPC
0790069420153,
AC 입력 전압
AC 입력 주파수
MIB 지원
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
MTBF 범위
268289 Saat
SSH SSL 지원
예
VLAN 지원
예
가상 LAN 기능
Tagged VLAN, Port-based VLAN
관리 프로토콜
SNMPv2, IPv4/IPv6
깊이
너비
높이
라우팅 트랜짓 용량
멀티캐스트 지원
예
무게
백업 전원 공급 장치
Hayir
보안
cUL, UL, LVD, CB, CCC, BSMI
보안 알고리즘 지원
SSL/TLS
브랜드
D-Link
브랜드
D-Link
비작동 습도
사이클 보호
예
생산 날짜
선반 설치
속도 제한
예
스토리지 온도 범위 섭씨
시스템에 추가된 날짜
2017-03-24
아키스 컨트롤 지원
연결 게이트웨이 미러링
연결 클러스터링
열 방출
2079,35 BTU/s
오토 MDI MDI-X
웹 기반 관리
이더넷 인클로저의 총 전력
518 W
자동 협상
예
작동 습도 범위
0 - 95%
작동 온도 범위
-5 - 50 °C
전원 공급 장치 개수
1
전원 공급 장치 포함
예
전자기 호환성
FCC/IC, CE, VCCI, BSMI, CCC
전체 양면 인쇄
점보 프레임
9216
점보 프레임 지원
접촉 층
제품 색상
제품 시리즈
제품 이름
DGS-1100-26MPP
제품 이름
DGS-1100-26MPP
제품 코드
DGS-1100-26MPP
주소 테이블 크기
처리 볼륨
최대 전력 소비
출판 흐름 제어
카테고리
Ağ Anahtarları
카테고리
Ağ Anahtarları
콤보 SFP 포트 수
2
키 유형
트리 프로토콜 기간
파이버 옵틱 연결
SFP
판매된 시장
US, TH
패키지 캐시
팬 개수
2 fan(lar)
폼 팩터
플래시 메모리
필터링된 다중 배송 그룹 수
64
행 수
4
헤드 오브 라인 홀 블로킹
예
®